<script src="../../js/fixed.js" type="text/javascript"></script>

<script type="text/javascript">
//<![CDATA[{literal}
	
//ウィンドウサイズに会わせてメニューをリサイズ
function ImageChange(){
	if(document.all){
			//横幅・縦幅のウィンドウサイズを取得
		document.all("unitmenu").style.width = document.body.clientWidth;
	} else if (document.getElementById){
			//横幅・縦幅のウィンドウサイズを取得
		document.getElementById("unitmenu").style.width = window.innerWidth;
	}
	$('unitmenu').style.display='block';
}
window.onload = ImageChange;
window.onresize = ImageChange;

{/literal}//]]>
</script>

<!--ユニットボックス/-->
<div id="unitmenu" style="display:none">
	<div id="unitboxInner">
		<table width="100%" border="0" cellspacing="0" cellpadding="0">
			<tr>
				<td style="height: 50px;">&nbsp;</td>
				<td width="63">
					<p id="btnBacklist"><a href="edit.php?tpl_code={$tpl_code}" target="_top" title="テンプレート編集へ戻る">テンプレート編集へ戻る</a></p>
				</td>
				<td width="130">
					<div class="pageSideFlow">
						<ul>
							<li class="step1"><a href="sidelayout.php?tpl_code={$tpl_code}" title="ユニットレイアウト設定" target="_top">ユニットレイアウト設定</a></li>
							<li class="step2"><a href="sideunit.php?tpl_code={$tpl_code}" title="ユニット個別設定" target="_top" class="flowActive">ユニット個別設定</a></li>
						</ul>
					</div>
				</td>
				<td width="103">
				<div id="btnPreviewArea">
					<p id="btnClipboardOff">クリップボード</p>
					<p id="btnPagePreviewOff">プレビュー</p>
				</div>
				</td>
			</tr>
		</table>
	</div>
</div>
<!--/ユニットボックス-->



<div class="contents">

<script type="text/javascript">
{literal}
function getImageSize(uid) {
	var size = '';
	var ele = $(uid);
	imgtags = ele.getElementsByTagName("img");
	for(var i=0;i<imgtags.length;i++) {
		size +=imgtags[i].width+","+imgtags[i].height+":";
	}
	return size;
}
{/literal}
</script>

<div id="page" class="page" style="clear:left;margin-top:10px;">



<div id="items" style="list-style:none; width:auto">{$ULIST}</div>
<div style="clear:both;"></div>
</div>

<div id="debg"></div>

<div style="height:40px;padding-top:10px;">
		<p id="indicator" style="display: none; margin-top: 0px;"><img alt="Indicator" src="../common-img/loading.gif">読み込み中...</p>
</div>

</div>